src-git-full base https://git.openwrt.org/openwrt/openwrt.git^779f7309143db1e50ea5b7cbc4106fd76cf70751
src-git packages https://git.openwrt.org/feed/packages.git^3764639cae5183df7887b42c79a50e72df1523f8
src-git luci https://git.openwrt.org/project/luci.git^d192c9e7d44572064b627c6ae3c331ebc5dfaefb
src-git routing https://git.openwrt.org/feed/routing.git^2fb5af6b55c2132a00fb1d98c6828601333372d7
src-git telephony https://git.openwrt.org/feed/telephony.git^c8a8d621f95ab8be74a1a512c1ce25c50c84e94b
src-git video https://github.com/openwrt/video.git^462c9510539564f9d2bb26e5865cec052b34e5b6
